.btn-primary-new {
    color: #fff !important;
    background-color: #fc6800!important;
    border-color: #fc6800!important;
}

@media only screen and (min-width: 1200px) and (max-width: 1800px) {
    .hero {
        height: 580px !important;
    }

    .hero .box {
        margin: 51px 48px !important;
    }

}

.hero {
    background: linear-gradient(rgb(2 2 2 / 79%), rgb(0 0 0 / 73%)), url(/resources/images/bg.jpg) fixed center center;
    width: 100%;
    
    background-repeat: no-repeat;
    height: auto;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-position: center;
}

.hero .box {
    float: right;
    padding: 20px;
    /* margin-top: 21px; */
    margin: 108px 48px;
    background-color: #ffffff7d;
    width: 507px;
    height: fit-content;
    z-index: 999999999;
}

.hero .box img {
    margin: 35px 87px;
}

.hero .box p {
    padding: 20px;
}

/* .hero .box h3 {

      margin-top: 64px;
    
} */

.hero .box a {
    margin-top: 30px;
}

.footer {
    background-color: #fc6800;
    padding: 17px;
}

.left {


    float: left !important;
}

#next {
    display: none;
}

.box.left {
    background-color: #e8d8d8cc;
}

 #particles-js {
            position: absolute;
            z-index: 0;
            top: 0;
            right: 0;
            left: 0;
            bottom: 0;
        }
        canvas {
            display: block;
            vertical-align: bottom;
        }